@import url('https://fonts.googleapis.com/css?family=Caveat');
body {
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
background-position:top center;
color:#fff;
background-color:#030503;
}
.social {
position:fixed;
top:70px;
right:0px;
height:auto;
width:auto;
padding:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
z-index:100;
}
.social a {
display:block;
font-size:35px;
height:35px;
width:35px;
padding:0px;
margin:0px;
line-height:0px;
text-align:center;
color:#fff;
}
.social a:hover {
color:#f15d22;
}
h1 {
font-size:2.5rem;
color:#fff;
padding-bottom:20px;
}
h1 span {
color:#e95a21;
}
a:focus {
outline:none;
}
.logo {
width:100px;
height:auto;
}
p {
width:100%;
text-align:justify;
margin:0px;
}
.profile {
padding-top:20px;
}
.lia {
width:100%;
height:auto;
}
img {
max-width:100%;
}
.box {
background:#f15d22e6;
padding:3%;

line-height:23px;
margin-top:20px;
-webkit-box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.36);
-moz-box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.36);
box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.36);
}
.box span {
font-size:1.4rem;
font-weight:bold;
}
.box strong {
font-family: 'Caveat', cursive;
font-size:22px;
color:#000;
display:block;
margin-top:15px;
padding-bottom:0px;
margin-bottom:0px;

}
.items {
padding-top:20px;

}
.prod {
padding-left:20px;
padding-right:0px;
padding-bottom:20px;
-webkit-box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.36);
-moz-box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.36);
box-shadow: 10px 10px 5px -9px rgba(0,0,0,0.36);

}
.prod img {
width:100%;

}
.name {
display:block;
font-size:13px;
padding:15px;
line-height:16px;
vertical-align:text-top;
background:#fff;
color:#333;
border-bottom:5px solid #f15d22;
font-weight:bold;
min-height:70px;
}
.prod .prodbox {
background:#fff;
text-align:center;



}

.footer {
margin:30px 0px 0px 0px;
font-size:0.6rem;
line-height:auto;
color:#fff;
background:#222;
height:100px;
padding-top:20px;
}
.footer a {
color:#f15d22;
}

.prod .prodbox:hover .bid {
display:block;
position:absolute;
top:calc(50% - 60px);
left:calc(50% - 50px);
width:120px;

height:40px;
}

.bid {
display:none;
}

.btn.btn-primary.btn-lg.btn-block.bid {
font-size:11px;
}

@media (min-width: 1000px) {
.container {
padding-left:3%;
padding-right:3%;

}


}
@media (max-width: 1160px) {
body {
    background-color: #030503!important;
}


}
@media (max-width: 1200px) {

.name {
min-height:90px;
}

}
@media (max-width: 768px) {
body {
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
background-position:0px 400px;
background-size:300%;
color:#fff;
background-color:#030503;

}

.social {

top:2%;
right:2%;
background:#333;
position:absolute;

}
.social a {
font-size:25px;
height:25px;
width:35px;


float:left;
}
.box {
background:#f15d22e6;
padding:5%;

line-height:auto;
margin-top:20px;
}
.box span {
font-size:inherit;
font-weight:bold;

}
.prod {
padding-left:0px;
padding-right:0px;
padding-bottom:20px;

}
.name {
min-height:none;
}

}